@charset "UTF-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}body{ line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block}nav ul{ list-style:none}blockquote,q{ quotes:none}blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none}a{ margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent}ins{ background-color:#ff9; color:#000; text-decoration:none}mark{ background-color:#ff9; color:#000; font-style:italic; font-weight:bold}del{ text-decoration:line-through}abbr[title],dfn[title]{ border-bottom:1px dotted; cursor:help}table{ border-collapse:collapse; border-spacing:0}hr{ display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0}input,select{ vertical-align:middle}img{ vertical-align:top}ul,li{ list-style:none}

/*+-----+*/
/* ALL
/*+------------------------------------------------*/
body {
  margin: 0;
  padding: 0;
	border-top: 3px solid #1f2a66;
  background-color: #fff;
	font-family: "メイリオ", "Meiryo UI", "ＭＳ Ｐゴシック", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 82%; /* 13px相当 */
  line-height: 1.54;
  color: #333;
}
a {
  color: #1f2a66;
  text-decoration: underline;
}
a:hover {
  color: #1f2a66;
  text-decoration: none;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}

/*+-----+*/
/* STRUCTURE
/*+------------------------------------------------*/
/* header
/*+---------------------------------*/
#header {
	border-top: 2px solid #4394d0;
	border-bottom: 1px solid #fff;
	height: 99px;
	background-image: url("/common/images/bg_header.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	text-align: center;
}
#header .header_cont {
	margin: 0 auto;
	padding-top: 26px;
	width: 960px;
}
#header .header_cont {
	text-align: right;
	position: relative;
}
#header .header_cont h1.logo {
	position: absolute;
	top: 12px;
	left: 20px;
	width: 238px;
	left: 20px;
}
#header .header_cont ul.list_contact_header li {
	display: inline-block;	
}
#header .header_cont ul.list_contact_header li + li {
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #dddddd;
}
#header .header_cont ul.list_contact_header li span.icon {
	padding-right:10px;
}

/* nav
/*+---------------------------------*/
#nav {
	border-top: 1px solid #cacaca;
	border-bottom: 1px solid #cccccc;
	height: 58px;
	background-image: url("/common/images/bg_nav.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	text-align: center;
}
#nav .nav_cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	overflow: hidden;
}
#nav .nav_cont ul li {
	display: block;
	float: left;
}

/* content
/*+---------------------------------*/
#content {
	background-color: #f2f2f2;
	text-align: center;
}
#main_visual {
	border-top: 1px solid #f2f2f2;
	background-image: url("/common/images/bg_main_visual.png");
	background-position: 0 0;
	background-repeat: repeat;
	text-align: center;
}
#main {
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 960px;
	text-align: left;
}

/* footer
/*+---------------------------------*/
#footer {
	background-image: url("/common/images/bg_footer.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	text-align: center;
}
.footer_cont {
	margin: 0 auto;
	padding-top: 15px;
	width: 960px;
	height: 45px;
	text-align: left;
	overflow: hidden;
	position: relative;
}
.office_info {
	color: #1f2a66;
}
.office_info h6 {
	font-size: 108%; /* 14px相当 */
	font-weight: bold;
	line-height: 1.1;
}
.office_info address {
	font-style: normal;
}
#footer p.copyright {
	float: right;
	font-size: 85%;
	color: #787878;
	position: absolute;
	right: 0;
	bottom: 11px;
}

/*+-----+*/
/* MODULE
/*+------------------------------------------------*/
/* heading
/*+---------------------------------*/
.hdg_lv1 {
}
.hdg_lv2 {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #3382a5;
}
.hdg_lv3 {
	margin-bottom: 17px;
	padding-top: 8px;
	padding-left: 40px;
	height: 26px;
	background-image: url("/common/images/bg_ttl03.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}
.hdg_lv4 {
	margin-bottom: 20px;
}
.hdg_lv5 {
	margin-bottom: 20px;
}


/* box
/*+---------------------------------*/
/*- section ---------*/
.section {
	background-color: #FFFFFF;
	background-image: url("/common/images/bg_section.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}
.section .section_cont {
	padding: 25px 20px 20px 20px;
	background-image: url("/common/images/bg_section_cont.png");
	background-position: 0 100%;
	background-repeat: no-repeat;
	overflow: hidden;
}
.section + .section {
	margin-top: 30px;
}

.section_02 + .section_02 {
	margin-top: 30px;
}

.section_03 {
	margin-top: 30px;
}


/*- box ---------*/
.box_indent_lv1 {
	padding-right: 5px;
	padding-left: 5px;
}
.box_indent_lv2 {
	padding-right: 10px;
	padding-left: 10px;
}
.box_indent_lv3 {
	padding-right: 15px;
	padding-left: 15px;
}


.box_imgtext {
	overflow: hidden;
}

/*- box_bule ---------*/
.box_bule,
.box_bule02 {
	border: 15px solid #eaf2f6;
}
.box_bule + .box_bule,
.box_bule02 + .box_bule02 {
	margin-top: 25px;
}
.box_bule .box_grid,
.box_bule02 .box_grid,
.box_bule02 .box_grid02 {
	padding: 14px;
	border: 1px solid #d8e9f1;
	background-image: url("/common/images/bg_grid.gif");
	background-position: 0 100%;
	background-repeat: repeat;
	overflow: hidden;
}
.box_bule .box_white {
	padding: 14px;
	border: 1px solid #d8e9f1;
}
.box_bule02  .box_white {
	padding: 19px;
	border: 1px solid #d8e9f1;
	overflow: hidden;
}
.box_bule02 .box_grid02 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.box_beige {
	margin-top: 20px;
	padding: 17px 20px 17px 20px;
	background-image: url("/service/images/bg_beige.gif");
	background-position: 0 0;
	background-repeat: repeat;
}


/* list
/*+---------------------------------*/
ol.list_ol,
ol.list_ol02 {
	margin-left: 2px;
}
ol.list_ol li,
ol.list_ol li02 {
	padding-left: 20px;
	text-indent: -22px;
}
ol.list_ol li span.num,
ol.list_ol02 li span.num {
	padding-right: 10px;
	color: #1f2a66;
}
ol.list_ol li + li {
	padding-top: 8px;
}
ol.list_ol02 li + li {
	padding-top: 4px;
}

.list_notes {
	font-size: 92%; /* 12px相当 */
}
.list_notes li {
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.65;
}
ul.list_ul02 li {
	display: inline-block;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url("/common/images/list_style_bule.png");
	background-position: 0 7px;
	background-repeat: no-repeat;
	font-size: 108%; /* 14px相当 */
}
ul.list_ul02 li.last {
	padding-right: 0;
}

/* table
/*+---------------------------------*/
/*- form_table ---------*/
.box_form{
	margin-top: 16px;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
table.tbl_form {
	width: 100%;
	background-color: #dddddd;
	border-collapse: separate;
	border-spacing: 0 1px;
}
table.tbl_form th,
table.tbl_form td {
	padding: 12px 20px 12px 20px;
}
table.tbl_form th {
	width: 196px;
	border: 1px solid #fcfcfc;
	background-image: url("/contact/images/bg_tbl_form_th.gif");
	background-position: 0 0;
	background-repeat: repeat;
	font-weight: normal;
	vertical-align: middle;
}
table.tbl_form td {
	border-top: 1px solid #fcfcfc;
	border-right: 1px solid #fcfcfc;
	border-bottom: 1px solid #fcfcfc;
	background-image: url("/contact/images/bg_tbl_form_td.gif");
	background-position: 0 0;
	background-repeat: repeat;
}
table.tbl_form th.top {
	vertical-align: top;
}


/* btn
/*+---------------------------------*/

.box_btn {
	text-align: center;
}
.box_btn .btn{
	margin-top: 20px;
	margin-bottom: 20px;
}
.box_btn .btn02{
	margin-top: 30px;
	margin-bottom: 20px;
}

.box_btn_return_home {
	margin-top: 45px;
	margin-bottom: 10px;
	text-align: center;
}


/*- pagetop ---------*/
#pagetop {
	text-align: right;
}
#pagetop_side {
	position: fixed;
	right: 0;
	bottom: 105px;
}


/* link
/*+---------------------------------*/

/*- 別タブ ---------*/
.tab {
	padding-right: 18px;
	background-image: url("/common/images/icon_tab.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

/*- 関連リンク（バナー） ---------*/
.list_bnr + .list_bnr {
	padding-top: 20px;
}
.list_bnr li {
	display: inline-block;
}
.list_bnr li + li {
	padding-left: 15px;
}

/*- ページ内リンク ---------*/
.box_anchorlink {
	margin-top: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url("/common/images/bg_checkered_gray.png");
	background-position: 0 0;
	background-repeat: repeat;
	text-align: center;
}
.box_anchorlink .list_anchorlink li {
	display: inline-block;
}
.box_anchorlink .list_anchorlink li + li {
	padding-left: 25px;
}


/* text
/*+---------------------------------*/
.text_br p + p {
	margin-top: 20px;
}
.gold {
	padding-right: 2px;
	padding-left: 2px;
	color: #a57f21;
	font-size: 123.1%; /* 16px相当 */
	font-weight: bold;
}
.navy {
	color: #1f2a66;
	font-size: 108%; /* 14px相当 */
	font-weight: bold;
}
.notes {
	font-size: 92%; /* 12px相当 */
}
.notes02 {
	font-size: 116%; /* 15px相当 */
}
strong.normal {
	font-weight: normal;
}


/*+-----+*/
/* TOP / ABOUT
/*+------------------------------------------------*/
/*- box_contact ---------*/
.box_contact {
	padding: 8px 15px 15px 15px;
	background-color: #eaf2f6;
}
.box_contact .box_contact_cont{
	border: 1px solid #d8e9f1;
	background-color: #FFFFFF;
}
.box_contact .box_contact_cont .contact_info{
	border: 2px solid #fdfdfd;
	padding-top: 14px;
	padding-left: 28px;
	padding-bottom: 16px;
}
ul.list_contact{
	overflow: hidden;
}
ul.list_contact li {
	display: block;
	float: left;
}
ul.list_contact li + li {
	margin-left: 60px;
	padding-left: 30px;
	border-left: 1px solid #dddddd;
}
ul.list_contact li span.icon {
	padding-right: 20px;
}
.text_contact {
	margin-left: -6px;
}


/*+-----+*/
/* TOP
/*+------------------------------------------------*/
/*- service ---------*/
.service_top .list_service_link > li {
	display: inline-block;
	margin-right: 14px;
	width: 294px;
}
.service_top .list_service_link > li.right {
	margin-right: 0;
}

.box_service_top {
	padding: 5px;
	height: 289px;
	background-image: url("/images/bg_box_service_top.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
}
.box_service_top .figure {
	margin-bottom: 12px;
}
.box_service_top .summary {
	width: 265px;
	position: absolute;
	top: 158px;
	left: 15px;
}
.box_service_top .summary .list_top > li{
	margin-bottom: 5px;
	padding-left: 14px;
	width: 250px;
	background-image: url("/common/images/list_style_bule.png");
	background-position: 0 7px;
	background-repeat: no-repeat;
}

.list_service_link > li.right .box_service_top .summary .list_top > li {
	text-align: left;
}
.box_service_top .summary .link_simulation {
	padding-top: 4px;
}
.box_service_top .summary p.em {
	margin-bottom: 8px;
	font-size: 108%; /* 14px相当 */
	text-align: left;
}


/*- news ---------*/
.box_news {
	float: left;
	margin-right: 23px;
	width: 559px;
}
.box_news .newsXml ul li{
	padding-bottom: 8px;
	border-bottom: 1px solid #eeeeee;
}
.box_news .newsXml ul li + li{
	margin-top: 10px;
}
.box_news .newsXml ul li .date{
	display: inline-block;
	margin-bottom: 4px;
	color: #1f2a66;
}

/*- facebook ---------*/
.box_facebook {
	float: right;
	width: 336px;
	height: 450px;
}


/*+-----+*/
/* JOL
/*+------------------------------------------------*/

.section_border {
	padding-bottom: 10px;
}
.section_border + .section_border {
	margin-top: 20px;
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}
.section_border02 + .section_border02 {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #eeeeee;
}

/*- check ---------*/
.box_check .box_check_cont {
	padding-top: 28px;
	background-image: url("/service/jol/images/bg_box_check.png");
	background-position: 69px 0;
	background-repeat: no-repeat;
	overflow: hidden;
}
.box_check .top{
	background-image: none;
}
.box_check .box_check_cont .label {
	float: left;
	width: 75px;
}
.box_check .box_check_cont .detail {
	float: left;
	padding-left: 15px;
	padding-bottom: 16px;
	border-left: 1px dotted #b99730;
	width: 795px;
}
.box_check .box_check_cont .detail .ttl {
	padding: 12px;
	background-image: url("/service/images/bg_diagonal_cyan.png");
	background-position: 0 0;
	background-repeat: repeat;
	color: #1f2a66;
	font-size: 116%; /* 15px相当 */
	font-weight: bold;
}
.box_check .box_check_cont .detail .text {
	padding: 17px 12px 0 12px;
}


/*+-----+*/
/* INHERITANCE
/*+------------------------------------------------*/

/*- lead_area ---------*/
ul.list_inheritance {
	margin-top: 8px;
	margin-bottom: 10px;
	font-size: 116%; /* 15px相当 */
}
ul.list_inheritance li{
	display: table;
}
ul.list_inheritance li span {
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
}
ul.list_inheritance li + li {
	margin-top: 5px;
}
.hdg_lv5_num {
	margin-bottom: 10px;
}
ul.list_inheritance02 {
	margin-top: 5px;
}
.box_link {
	position: relative;
}
.box_link .link_simulation {
	position: absolute;
	right: 0;
	bottom: 6px;
	z-index: 2;
}

/*- #simulation ---------*/
.inputBtAreaSimulation {
	margin: 10px auto 20px auto;
	padding-top: 7px;
	height: 66px;
	background-image: url("/service/inheritance/images/bg_inputBtAreaSimulation.png");
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden;
}
.inputBtAreaSimulation input {
  text-indent: -9999px;
  overflow: hidden;
}
.inputBtAreaSimulation input {
  display: block;
  margin: 0 auto;
  height: 46px;
  cursor: pointer;
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
}
.inputBtAreaSimulation input.simulationBt {
  width: 250px;
  background-image: url("/service/inheritance/images/btn_simulation.png");
}
.inputBtAreaSimulation input:hover {
  background-position: left bottom;
}

.simulation_results {
	margin-bottom: 30px;
	overflow: hidden;
}
.simulation_results .until26 {
	float: left;
	margin-left: 65px;
	width: 340px;
}
.simulation_results .since27 {
	float: right;
	margin-right: 55px;
	width: 340px;
}
.simulation_results .until26 p,
.simulation_results .since27 p {
	text-align: center;
}
.simulation_results .until26 .box_form,
.simulation_results .since27 .box_form {
	margin-top: 5px;
}
.simulation_results .until26 .box_form .tbl_form th,
.simulation_results .since27 .box_form .tbl_form th {
	padding: 12px;
	width: 66px;
	text-align: center;
}
.until26 .box_form .tbl_form p,
.since27 .box_form .tbl_form p {
	display: table;
}
.until26 .box_form .tbl_form p span.box_results,
.since27 .box_form .tbl_form p span.box_results {
	display: table-cell;
	padding: 10px;
	border: 1px solid #b2b2b2;
	width: 145px;
	height: 34px;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align: right;
	font-size: 138.5%; /* 18px相当 */
}
.until26 .box_form .tbl_form p span.yen,
.since27 .box_form .tbl_form p span.yen {
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
}

/*- #trial ---------*/
ul.list_question {
	float: left;
	font-size: 108%; /* 14px相当 */
}
ul.list_question + ul.list_question {
	margin-left: 30px;
}
ul.list_question li {
	padding-left: 27px;
	background-image: url("/service/inheritance/images/icon_question.png");
	background-position: left center;
	background-repeat: no-repeat;
}
ul.list_question li + li {
	margin-top: 9px;
}

/*- #antemortem ---------*/
#antemortem .hdg_lv5 {
	margin-bottom: 13px;
}
.section_border03 + .section_border03 {
	margin-top: 10px;
	padding-top: 15px;
	border-top: 1px solid #eeeeee;
}

/*- #report ---------*/
#report .hdg_lv5 {
	margin-bottom: 13px;
}
#report .box_btn .btn {
	margin-bottom: 10px;
}


/*+-----+*/
/* RESTAURANT
/*+------------------------------------------------*/

.hdg_lv3_point {
	margin-bottom: 17px;
	padding-top: 5px;
	padding-left: 40px;
	height: 31px;
	background-image: url("/common/images/bg_ttl03.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}

/*- summary ---------*/
.box_summary_point {
	margin-top: 20px;
	margin-left: 8px;
	padding: 15px;
	background-image: url("/service/images/bg_diagonal_cyan.png");
	background-position: 0 0;
	background-repeat: repeat;
	position: relative;
}
.box_summary_point + .box_summary_point {
	margin-top: 15px;
}
.box_summary_point .hdg_lv5_summary {
	margin-bottom: 8px;
	margin-left: -23px;
}
.box_summary_point .detail {
	padding: 11px 15px 11px 15px;
	width: 655px;
	background-color: #FFFFFF;
	font-size: 108%;  /*14px相当*/
}
.box_summary_point .figure {
	position: absolute;
	top: 15px;
	right: 15px;
}

/*- #restaurant_p01 ---------*/
#restaurant_p01 .text_br {
	float: left;
	width: 710px;
}
#restaurant_p01 .figure {
	float: right;
	width: 162px;
}
#restaurant_p01 .figure p + p {
	margin-top: 20px;
}

/*- #restaurant_p02 ---------*/
#restaurant_p02 .navy02 {
	display: block;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #1f2a66;
	font-size: 100%;
	font-weight: bold;
}
#restaurant_p02 .navy {
	font-size: 100%;
}
#restaurant_p02 .hdg_lv4 {
	margin-bottom: 10px;
}
#restaurant_p02 ol.list_ol02 {
	margin-top: 7px;
}
.box_support + .box_support {
	margin-top: 22px;
}
#restaurant_p02 .box_support p.ex span,
#restaurant_p02 .box_support p.ex img {
	display: block;
}
#restaurant_p02 .box_support p.ex span {
	padding-bottom: 8px;
	font-weight: bold;
}
#restaurant_p02 .list_ul03 {
	margin-left: 22px;
}
#restaurant_p02 .list_ul03 li {
	display: inline-block;
	padding-top: 3px;
	padding-right: 25px;
	padding-left: 15px;
	background-image: url("/common/images/list_style_bule.png");
	background-position: 0 center;
	background-repeat: no-repeat;
	font-size: 108%;  /*14px相当*/
}

/*- #restaurant_p03 ---------*/
.img_text span.img {
	padding-top: 2px;
	padding-right: 4px;
}

.box_point03 {
	margin-top: 25px;
}
.box_point03 p + p {
	margin-top: 6px;
}

.box_point03 + .box_point03 {
	margin-top: 18px;
}
.hdg_lv5_point03 {
	margin-bottom: 6px;
}


/*+-----+*/
/* ABOUT
/*+------------------------------------------------*/
/*- about ---------*/
.about {
	margin-bottom: 30px;
}
.hdg_lv4_about {
	margin-bottom: 10px;
}
.about .text {
	float: left;
	padding-right: 30px;
	width: 530px;
}

.about_aomatsu {
	float: left;
	padding-right: 20px;
	width: 240px;
}
.about_aomatsu #name01 {
	margin-top: 8px;
	margin-bottom: 5px;
	font-size: 108%; /* 14px相当 */
}
.about_aomatsu #name01 strong {
	font-size: 123.1%; /* 16px相当 */
}
.about_aomatsu .dl_profile dt {
	margin-bottom: 3px;
	background-image: url("/about/images/bg_line_cyan.gif");
	background-position: right center;
	background-repeat: no-repeat;
	font-weight: bold;
}
.about_aomatsu .dl_profile dd {
	margin-bottom: 5px;
}

.about_aomatsu02 {
	float: right;
	width: 590px;
}
.about_aomatsu02 p.lead {
	margin-top: -3px;
	margin-bottom: 8px;
	font-size: 116%; /* 15px相当 */
}
.about_aomatsu02 p.lead #name02 {
	font-size: 119%;
}
.about_aomatsu02 p.lead #name02 .navy {
	font-size: 100%; 
}
.about_aomatsu02 p.lead .yomi {
	font-size: 94%;
}
.about_aomatsu02 .list_aomatsu_history li + li {
	margin-top: 10px;
	padding-left: 1em;
	background-image: url("/common/images/list_style_bule.png");
	background-position: 0 7px;
	background-repeat: no-repeat;
}
.about_aomatsu02 .list_aomatsu_history li .detail {
	padding-top: 3px;
}


/*- access ---------*/
.access #map_canvas {
	float: left;
	padding: 1px;
	border: 1px solid #dddddd;
	width: 430px;
	height: 252px;
}
.access .text {
	float: left;
	padding-left: 20px;
	width: 466px;
	overflow: hidden;
}
.access .hdg_lv4_access {
	margin-top: 3px;
	margin-bottom: 2px;
	color: #1f2a66;
	font-size: 138.5%; /* 18px相当 */
	line-height: 1;
}

.dl_access_detail dt {
	float: left;
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
	width: 81px;
}
.dl_access_detail dt span.label_bule {
	display: block;
	width: 71px;
	background-image: url("/about/images/bg_label_bule.gif");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
.dl_access_detail dd {
	float: left;
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
	width: 385px;
}


/*+-----+*/
/* CONTACT
/*+------------------------------------------------*/
.em_contact {
	margin-bottom: 17px;
	color: #1f2a66;
	font-size: 123.1%; /* 16px相当 */
	font-weight: bold;
}

/*- error ---------*/
.box_error {
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 12px 20px 12px 20px;
	background-color: #fef2f3;
	color: #e60012;
}
.em_error {
	margin-bottom: 8px;
	font-size: 108%; /* 14px相当 */
	font-weight: bold;
}
ul.list_error li {
	margin-bottom: 4px;
	padding-left: 25px;
	background-image: url("/contact/images/list_style_red.png");
	background-position: 10px center;
	background-repeat: no-repeat;
}

.icon_required {
	display: inline-block;
	margin-left: 10px;
	padding: 0 3px 1px 3px;
	color: #FFFFFF;
	background-color: #a57f21;
	font-size: 85%; /* 11px相当 */
}
.hyphen {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
.ttl {
	padding-right: 10px;
}
.ttl_02 {
	padding-left: 50px;
	padding-right: 10px;
}

/*- form_parts ---------*/
input, select {
    vertical-align: middle;
}
label {
    padding-right: 10px;
}
input[type="radio"] {
    margin-bottom: 5px;
    margin-right: 8px;
}

input[type="checkbox"] {
    margin-right: 8px;
}

ul.list_check01 li {
	display: inline-block;
	margin-bottom: 6px;
	width: 315px;
}
ul.list_check02 li {
	display: inline-block;
	padding-right: 20px;
}
ol.list_ol_mendan li {
	margin-bottom: 15px;
}
ol.list_ol_mendan li ul.list_check02 li {
	margin-bottom: 0px;
}
ol.list_ol_mendan li.last {
	margin-bottom: 0px;
}

textarea.textarea01 {
    border: 1px solid #b2b2b2;
    padding: 5px;
    width: 620px;
}
input.textbox01 {
    border: 1px solid #b2b2b2;
    padding: 5px;
    width: 82px;
}
input.textbox02 {
    border: 1px solid #b2b2b2;
    padding: 5px;
		margin-right: 15px;
    width: 164px;
}
input.textbox03 {
    border: 1px solid #b2b2b2;
    padding: 5px;
    width: 328px;
}
input.textbox04 {
    border: 1px solid #b2b2b2;
    padding: 5px;
    width: 620px;
}
select.pulldown01 {
		margin-right: 10px;
    padding: 4px;
    width: 80px;
}
select.pulldown02 {
		margin-right: 10px;
    padding: 4px;
    width: 165px;
}

/* btn */
.inputBtArea {
    margin: 20px auto 0 auto;
    text-align: center;
    /*width: 700px;*/
		overflow: hidden;
}
.inputBtArea input {
  text-indent: -9999px;
  overflow: hidden;
}
.inputBtArea input {
  display: block;
  margin: 0 auto;
  height: 46px;
  cursor: pointer;
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
}
.inputBtArea input.confirmBt {
  width: 250px;
  background-image: url("/contact/images/btn_confirm.png");
}
.inputBtArea input.backBt {
  display: inline-block;
	margin: 0 10px;
  width: 250px;
  background-image: url("/contact/images/btn_back.png");
}
.inputBtArea input.submitBt {
  display: inline-block;
	margin: 0 10px;
  width: 250px;
  background-image: url("/contact/images/btn_submit.png");
}

.inputBtArea input:hover {
  background-position: left bottom;
}




